@charset "UTF-8";
@media screen and (min-width: 1024px) {
  .no-comments-form input[type=submit] {
    padding: 15px 20px;
    height: auto;
  }

  .the-form input[type=submit] {
    padding: 15px 20px;
    height: auto;
  }
}
@media screen and (max-width: 1024px) {
  .header-wrapper {
    width: 100%;
  }

  .single-news .latest-news li .news-txt {
    min-height: 75px;
  }

  .site-header {
    height: 75px;
    z-index: 6;
    position: relative;
  }
  .site-header .container {
    z-index: 6;
  }
  .site-header .container.active {
    width: 100%;
    top: 100%;
    right: 0;
    border-radius: 0;
  }

  #cssmenu {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
  }
  #cssmenu .side-nav-button {
	width: 49px;
    height: 47px;
    position: absolute;
    left: -8px;
    top: 5px;
    cursor: pointer;
    z-index: 1;
    zoom: 1.3;
  }
.header-search #keyboard-toggle {
    color: #000;
    font-size: 20px;
    cursor: pointer;
    padding: 10px;
    font-weight: 400;
    width: 62px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fa-magnifying-glass:before {
    background-image: url(/wp-content/uploads/2022/03/Forstoringsglas-svart.svg);
    background-repeat: no-repeat;
    background-size: 26px 26px;
    display: inline-block;
    width: 26px;
    height: 26px;
    content: ""!important;
}

  #cssmenu .side-nav-button:before {
    transition: all 0.3s ease;
    position: absolute;
    top: 18px;
    right: 0;
    display: block;
    height: 2px;
    width: 20px;
    background: #000;
    content: "";
    background: #000;
  }
  #cssmenu .side-nav-button:after {
    position: absolute;
    top: 24px;
    right: 0;
    display: block;
    height: 8px;
    width: 20px;
    content: "";
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
  }
  #cssmenu .side-nav-button.menu-opened:before {
    top: 23px;
    background: #000;
    width: 19px;
    transform: rotate(-45deg);
  }
  #cssmenu .side-nav-button.menu-opened:after {
    transition: all 0.3s ease;
    top: 23px;
    border: 0;
    height: 2px;
    width: 19px;
    background: #000;
    transform: rotate(45deg);
  }
  #cssmenu ul ul {
    position: relative;
    top: 0;
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: auto;
    border-bottom: 0;
    font-weight: 400;
    display: block;
    padding: 12px;
  }
  #cssmenu ul li a {
    width: auto;
    border-bottom: 0;
    padding: 16px 17px;
    font-weight: 400;
  }
  #cssmenu img {
    display: inline-block;
    max-width: 160px;
    height: 30px;
    vertical-align: middle;
    position: relative;
    z-index: 6;
  }
  #cssmenu #head-mobile {
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    height: 100%;
  }
  #cssmenu > ul > li {
    display: block;
    margin-right: 0;
    border-bottom: 2px solid rgba(0, 0, 0, 0.05);
    height: 55px;
  }
  #cssmenu > ul > li + li {
    margin: 0;
  }
  #cssmenu > ul > li > a {
    font-size: 19px;
	color: #000;
    padding: 10px;
    display: block;
  }
  #cssmenu > ul > li > a:after {
    float: right;
    position: absolute;
    right: 13px;
    background-image: url(/wp-content/uploads/2022/03/pil-hoger-svart.svg);
    background-repeat: no-repeat;
    background-size: 15px 25px;
    width: 15px;
    height: 25px;
	margin-top: 4px;  
    content: ""!important;
  }
  #cssmenu > ul ul > li > a:after {
    float: right;
    position: absolute;
    right: 10px;
    background-image: url(/wp-content/uploads/2022/03/pil-hoger-svart.svg);
    background-repeat: no-repeat;
    background-size: 8px 23px;
    width: 8px;
    height: 23px;
    content: ""!important;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }

  .logo-pos-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
  }

  #menu-header {
    display: block;
    width: 300px;
    height: 100vh;
    background: #fff;
    transform: translateX(-425px);
  }

  .search-container {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
  }

  .search-container-inner {
    position: static;
    top: 0;
  }

  .container {
    background: transparent;
    width: 0;
    height: 50px;
    text-align: center;
    padding-right: 50px;
    transition: none;
    border-radius: 0;
    position: absolute;
    top: -4px;
    right: 0;
  }

  .container.active {
    width: 100%;
    position: absolute;
  }

  ul.links-list {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    margin: 0 0 40px 0;
  }

  .agarinformation-kartan {
    width: 100%;
    float: none;
  }

  .agarinformation-uppgifter {
    width: 100%;
    float: none;
  }

  .comment-checkbox-label {
    margin: 0 20px 0 0;
  }

  .comment-respond {
    width: 100%;
  }

  .comments {
    width: 100%;
  }

  .hero-snabbfakta p {
    width: 100%;
  }
}
@media screen and (max-width: 1023px) {
  .hero-txt {
    display: block;
    margin-right: 0;
  }

  .hero-txt h1 {
    text-align: center;
  }

  .jamfor-tabell .hero-txt h1 {
    text-align: center;
  }

  .hero-content h1 {
    text-align: center;
  }

  .page-template-sokresultat h1 {
    text-align: center;
  }

  .c-tagline {
    font-size: 18px;
    text-align: left;
  }
}
@media screen and (min-width: 800px) {
  /* ---------- GDPR-COOKIES PLUGIN -------------
      ---------------------------------------------*/
  div#cookie-law-info-bar {
    width: 620px !important;
  }
}
@media screen and (max-width: 830px) {
  .box-border {
    margin-top: 0.75rem;
  }

  .col-2-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    grid-gap: 10px;
  }

  .content .single-news .col-2-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    grid-gap: 10px;
  }
  .content .latest-news li .news-thumb {
    width: 100px;
    min-width: 85px;
    max-width: 100px;
    min-height: auto;
    border-radius: 4px 0 0 4px;
  }
  .content .sidebar-content {
    width: 100%;
    float: none;
  }

  .artikel-kategori {
    margin: 0;
  }

  .latest-news ul li {
    flex-direction: row;
    height: 100px;
  }
  .latest-news li .news-thumb {
    width: 100px;
    min-width: 85px;
    max-width: 100px;
    min-height: auto;
    border-radius: 4px 0 0 4px;
  }
  .latest-news li .news-txt .news-titel {
    font-size: 14px;
  }

  .sidebar-content {
    width: 100%;
    float: none;
  }

  .main-content {
    width: 100%;
    float: none;
    width: 100%;
  }

  p.usp-box-header {
    font-size: 18px;
  }

  .position-page-content {
    display: flex;
    flex-direction: column;
  }

  .txt-center.hero-txt h1 {
    font-size: 30px;
  }

  .hero-content h1 {
    font-size: 30px;
  }

  .c-tagline {
    font-size: 18px;
  }

  body {
    font-size: 16px;
  }

  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 24px;
  }

  h6 {
    font-size: 18px;
  }

  .no-comments-form input[type=submit] {
    font-size: 16px;
    font-weight: 600;
  }

  .the-form input[type=submit] {
    font-size: 16px;
    font-weight: 600;
  }

  .jamfor-tabell .hero-txt h1 {
    font-size: 24px;
  }
.site-logo a {
    background-size: 100%;
    background-position: left center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    display: inline-grid;
    height: 45px;
    width: 270px;
    margin: 11px 0 25px 0;
}

.footerrub {
    margin: 1.8rem 0 0.8rem;
    font-size: 22px;
    font-weight: 600;
}

  .footer-menu ul {
    display: inline-block;
    margin: 0;
    padding: 0 0 15px 0;
  }
.footer .col li {
	margin-bottom: 0.3rem;
    font-size: 18px;
}
.footer a, .footer-menu a {
		font-size: 18px;
}
  .page-half {
    width: 47%;
  }
.page-half.left.map {
    width: 100%;
}
img.map-img {
    height: 275px;
    display: block;
    margin: 0 auto;
    width: 100%;
    position: relative;
    top: 35px;
}
.page-half.left.map p {
    z-index: 2;
    position: relative;
}
  .has-margin-bottom p {
    padding-left: 0;
    padding-right: 0;
  }

  .four-box-layout {
    grid-template-columns: 49% 49%;
    grid-column-gap: 2%;
  }

  .div-404 {
    font-size: 10rem;
    top: 12%;
  }

  .search-input {
    width: 70%;
  }

  .notfound-404 {
    margin-bottom: 0;
  }
  .notfound-404 .search-input {
    width: 60%;
  }

  .startpage-sidebar {
    width: 100%;
    margin: 20px 0;
  }

  .rekommendationssida-sidebar {
    width: 100%;
    margin: 20px 0;
  }

  .sidebar-faq {
    width: 100%;
  }

  .startpage-content {
    width: 100%;
  }

  p.comment-form-author {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  p.comment-form-email {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .presskontakt img {
    width: 25%;
    height: auto;
  }
  .presskontakt ul {
    margin: 1rem 0 0 !important;
  }

  .operator-table .check-container label {
    margin: 0 0 10px 0;
    width: 32%;
    font-size: 15px;
    display: inline-block;
  }

  .rekommendationssida-content {
    width: 100%;
  }

  .produkt-block {
    width: 100%;
  }

  .mobile-fixed-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    padding: 5px;
    display: none;
    gap: 15px;
    height: 65px;
    border-radius: 0;
    align-items: center;
    box-shadow: 0 0 5px #0000004d;
    background: #fff;
    border: 1px solid #dadada;
    max-height: 100%;
    overflow: hidden;
  }
  .mobile-fixed-bar img {
    padding: 0;
    max-width: 100px;
  }
  .mobile-fixed-bar .star:before {
    font-size: 1.2rem;
  }

  .hero-icon-list:before {
    margin-left: 10px;
  }

  .usp-box {
    max-width: 400px;
  }

  .usp-box-container.centered {
    display: grid;
    grid-template-columns: 100%;
    justify-items: center;
    grid-template-rows: auto;
    grid-gap: 0;
  }

  .startpage .image-section-txt ul {
    font-size: inherit;
  }
  .startpage .image-section-txt p {
    font-size: inherit;
  }

  .table-of-contents {
    position: static;
  }

  .table-of-contents-rekommendationssida {
    position: static;
  }
}
@media screen and (max-width: 736px) {
  h1 {
    margin: 1em 0 0.5em 0;
	font-size: 36px;
  }

  h2 {
    margin: 1em 0 0.5em 0;
    font-size: 28px;
  }

  h3 {
    margin: 1em 0 0.5em 0;
    font-size: 24px;
  }

  h4 {
    margin: 1em 0 0.5em 0;
    font-size: 22px;
  }

  h5 {
    margin: 1em 0 0.5em 0;
    font-size: 20px;
  }

  .startpage .hero-txt .c-tagline {
    font-size: 20px;
  }
}
@media screen and (max-width: 568px) {
	.header-forstoringsglas-gra:before {
    display: none;
}
  .share-buttons .single-share-button {
    flex: 0 1 calc(50% - var(--gap));
  }
  .share-buttons .single-share-button a i {
    font-size: 14px;
  }
  .share-buttons li:nth-child(2n) {
    margin-right: 0;
  }

  .expand-share-button .single-share-button-content {
    opacity: 1;
    max-width: 100%;
  }

  .operator-demography-button {
    width: 1.5em;
    height: 1.5em;
  }
/*Easy Table of Contents*/
ul.ez-toc-list.ez-toc-list-level-1:before {
    content: 'I denna artikel';
    font-size: 21px;
    font-weight: 600;
    bottom: 12px;
    position: relative;
}
.widget.ez-toc ul li {
    font-size: 15px;
}
}
@media screen and (max-width: 425px) {
	.page-half {
    width: 100%;
    position: relative;
}
  .hero-txt {
    margin-right: 0;
  }

  .jamfor-tabell .hero-txt h1 {
    margin-top: 0;
  }
  .cmprc-table-action {
	font-size: 10px;
    padding: 6px 4px;
    font-weight: 400;
    display: inline-block;
	}
  .hero-info-container {
    width: 100%;
  }

  .generic-width-max-content {
    max-width: none;
    width: 100%;
  }

  /* ---------- KALKYLATOR FÖR ERSÄTTNING -------------
  ----------------------------------------------------*/
  .ersattning-calculator-container > div {
    width: 100%;
  }

  .ersattning-calculator .utrakning {
    margin-right: 0;
    margin-bottom: 15px;
  }

  /* ---------- GDPR-COOKIES PLUGIN -------------
  ---------------------------------------------*/
  #cookie-law-info-bar {
    padding: 20px !important;
  }

  .hero-content {
    width: 100%;
  }

  .hero ul.checked li {
    white-space: normal;
  }
  .hero ul.checks li {
    white-space: normal;
  }
  .hero ul.stars li {
    white-space: normal;
  }
  .hero ul.checkmarks li {
    white-space: normal;
  }
  .hero ul.play li {
    white-space: normal;
  }

  .single-operatorer .smallscreens-action {
    font-size: 16px;
    font-weight: 600;
    width: 100%;
  }

  .no-comments-form input[type=submit] {
    font-size: 16px;
    font-weight: 600;
    width: 100%;
  }

  .the-form input[type=submit] {
    font-size: 16px;
    font-weight: 600;
    width: 100%;
  }

  .hero.startpage {
    background-color: #f7f8fb;
  }

  .sidebar-faq {
    max-width: none;
    width: 100%;
  }

  .teaser-block-multi {
    padding: 1rem 1rem 1rem 2.2rem;
  }
  .teaser-block-multi .button-container {
    min-width: auto;
    max-width: none;
    width: 100%;
  }
  .teaser-block-multi:before {
    width: 18px;
  }
  .teaser-block-multi:after {
    width: 25px;
    height: 25px;
    font-size: 0.8rem;
    left: 0.3rem;
  }
  .teaser-block-multi ul {
    margin: 10px 0;
    max-width: none;
    text-align: left;
  }
  .teaser-block-multi a.btn {
    max-width: none;
  }

  .teaser-block-multi-inner {
    position: relative;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
  }

  .extra-info {
    display: block;
  }
  .extra-info dl:first-of-type {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
  }

  body {
    font-size: 16px;
  }

  #menu-header {
    display: block;
    width: 100%;
    background: #fff;
    height: auto;
  }

  .page-search .textfield {
    width: 100%;
  }

  .four-box-layout {
    grid-template-columns: auto;
  }

  .four-box-layout-authors {
    grid-template-columns: 49% 49%;
    grid-column-gap: 2%;
    grid-row-gap: 2%;
  }

  .usp-box:last-of-type {
    margin-bottom: 20px;
  }

  .footer-container {
    display: block;
  }

  .footer .col {
    flex-grow: 0;
    margin-bottom: 20px;
  }
  .footer .col:last-of-type {
    margin-bottom: 0;
  }

  .footer-menu {
    text-align: center;
  }
 .botten-footer-menu {
    font-size: 15px!important;
  }

  ul.links-list {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
    margin: 0 0 25px 0;
  }

  .has-margin-bottom {
    padding: 0;
  }

  .usp-box-container {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto;
    grid-row-gap: 2%;
  }

  .page-template-sokresultat .current-adress {
    font-size: 18px;
  }

  .target-group-icon {
    font-size: 9px;
  }

  .show-results-btn-container {
    left: 0;
    width: 100%;
    padding: 0 15px;
  }

  .show-results-btn {
    left: 0;
    width: 100%;
  }

  .hidden-adress.visible {
    display: block;
  }

  .small {
    font-size: 12px;
  }

  .div-404 {
    font-size: 8rem;
    top: 14%;
  }

  .notfound-404 .search-input {
    width: 100%;
  }

  .news-list {
    display: grid;
    grid-template-columns: 100%;
    grid-auto-rows: 1fr;
    column-gap: 0;
    row-gap: 10px;
  }
  .news-list li {
    width: 100%;
    float: none;
    margin-right: 0;
  }

  .startpage .image-section-txt {
    width: 100%;
    order: 2;
    margin: 0;
  }
  .startpage .image-section-img {
    width: 100%;
    order: 1;
    margin: 0;
  }
  .presskontakt img {
    width: 50%;
    float: none;
    margin-right: 0;
  }
  .presskontakt ul {
    float: none;
  }

  .hero-cta-container {
    max-width: 100%;
  }

  .fordel-content {
    width: 100%;
    float: none;
    margin-right: 0;
    padding: 0;
  }

  .nackdel-content {
    width: 100%;
    float: none;
    margin-right: 0;
    padding: 0;
  }

  .operator-table .check-container label {
    margin: 0 0 10px 0;
    width: 49%;
    font-size: 12px;
    display: inline-block;
  }

  .kundtjanst-info {
    padding: 1rem !important;
  }
  .kundtjanst-info li {
    font-size: 12px;
  }

  .short-info-rantor li {
    font-size: 12px;
  }

  .produkt-block-cta a {
    width: 100%;
    text-align: center;
  }

  .full-size-button {
    width: 100%;
    margin: 0;
  }

  .produkt-table-row {
    margin-left: 0;
  }

  .show-hide-link:after {
    position: relative;
  }

  .four-box {
    padding-bottom: 15px;
  }
  .four-box img {
    width: 225px;
    position: absolute;
    max-width: none;
    left: -30px;
    bottom: 0;
  }

  .four-box-card-img {
    float: left;
    height: 100%;
    position: absolute;
    width: 30%;
    top: 0;
    left: 0;
    border-radius: 3px 0 0 3px;
    overflow: hidden;
  }

  .four-box-card-content {
    width: 65%;
    align-self: flex-end;
    text-align: left;
  }
  .four-box-card-content h5 {
    margin: 0;
  }

  .latest-news .col-2-grid {
    grid-template-columns: 100%;
  }

  .content .single-news .col-2-grid {
    grid-template-columns: 100%;
  }

  .usp-box-container.centered {
    grid-template-columns: 100%;
  }

  .ispDisruption:before {
    top: 10%;
  }

  .mobile-fixed-bar .star:before {
    font-size: 0.8rem;
  }
  .mobile-fixed-bar .rating {
    display: block;
    text-align: center;
    position: relative;
  }

  .mobile-fixed-bar .star:before {
    font-size: 1rem;
  }
  .mobile-fixed-bar img {
    float: none;
    margin: 0;
  }

  .hero-content-image-container {
    display: none;
  }

  blockquote {
    padding: 1.5rem 1rem 1.25rem 2.5rem;
  }

  blockquote.tank-pa:before {
    width: 18px;
  }
  blockquote.tank-pa:after {
    width: 25px;
    height: 25px;
    left: 0.3rem;
    font-size: 0.8rem;
  }

  blockquote.tips:before {
    width: 18px;
  }
  blockquote.tips:after {
    width: 25px;
    height: 25px;
    left: 0.3rem;
    font-size: 0.8rem;
  }

  blockquote.info:before {
    width: 18px;
  }
  blockquote.info:after {
    width: 25px;
    height: 25px;
    left: 0.3rem;
    font-size: 0.8rem;
  }

  blockquote.visste:before {
    width: 18px;
  }
  blockquote.visste:after {
    width: 25px;
    height: 25px;
    left: 0.3rem;
    font-size: 0.8rem;
  }

  blockquote.exemple:before {
    width: 18px;
  }
  blockquote.exemple:after {
    width: 25px;
    height: 25px;
    left: 0.3rem;
    font-size: 0.8rem;
  }

  blockquote.exempel:before {
    width: 18px;
  }
  blockquote.exempel:after {
    width: 25px;
    height: 25px;
    left: 0.3rem;
    font-size: 0.8rem;
  }

  blockquote.checkmark:before {
    width: 18px;
  }
  blockquote.checkmark:after {
    width: 25px;
    height: 25px;
    left: 0.3rem;
    font-size: 0.8rem;
  }

  blockquote.warning:before {
    width: 18px;
  }
  blockquote.warning:after {
    width: 25px;
    height: 25px;
    left: 0.3rem;
    font-size: 0.8rem;
  }

  blockquote.quote:before {
    width: 25px;
    height: 25px;
    left: 0.3rem;
    font-size: 0.8rem;
  }
  blockquote.quote:after {
    width: 25px;
    height: 25px;
    left: 0.3rem;
    font-size: 0.8rem;
  }

  .wpforms-container-full .wpforms-form button[type=submit].cta {
    min-width: auto;
    width: 100%;
  }

  [data-tooltip]:before {
    left: 50%;
    margin-left: -140px;
    width: 280px;
  }

  [data-toggle=tooltip]:before {
    left: 50%;
    margin-left: -140px;
    width: 280px;
  }

  .kort-info-content ul li {
    width: 50%;
  }

  .how-to-use-container {
    flex-direction: column;
    gap: 0;
  }
}
/****************************** SPECIAL *******************************/
@media only screen and (max-width: 320px) {
  .kort-info-content ul li {
    width: 100%;
    margin: 10px 0 0 0;
  }
}
@media only screen and (min-width: 580px) {
  .company-info-box {
    max-width: 330px;
  }
}
